
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EVANGELIOS mc d028 le.go.mc.d028/lemcLI.Gospel.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EVANGELIOS mc d028 - <span class="tkc-version">le.go.mc.d028/lemcLI.Gospel.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">At that time, Jesus was going on the Sabbath day through the fields of grain; and his disciples, as they went, began to pluck some heads of grain. The Pharisees asked Jesus, “Behold, why do they do what is not lawful on the Sabbath day?” Jesus replied, “Have you never read what David and those with him did, when he had need and was hungry? How he entered into the house of God (in the section about Abiathar the high priest) and ate the bread of the Presence, which is not lawful [for anyone] except for the priests to eat. And [how] David also gave it to those who were with him?” Jesus said to them, “The Sabbath was made for humankind, not humankind for the Sabbath! Therefore, the Son of Man is lord even of the Sabbath.” Again, Jesus entered into the synagogue, and there was a man who had a withered hand. The Pharisees were watching Jesus to see if he would heal the man on the Sabbath day, so that they might accuse him. Jesus said to the man who had his hand withered, “Stand up!” He then said to those who were watching, “Is it lawful to do good on the Sabbath day, or [is it lawful] to do harm? Is it lawful to save a life or to kill?” But they remained silent. After looking around at them with anger and being grieved at the hardening of their hearts, Jesus said to the man, “Stretch out your hand!” The man stretched it out, and his hand was restored as healthy as the other.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">At that time, Jesus was going through the grainfields; and as they made their way his disciples began to pluck heads of grain. And the Pharisees said to him, &#34;Look, why are they doing what is not lawful on the sabbath?&#34; And he said to them, &#34;Have you never read what David did, when he was in need and was hungry, he and those who were with him: how he entered the house of God, when Abiathar was high priest, and ate the bread of the Presence, which it is not lawful for any but the priests to eat, and also gave it to those who were with him?&#34; And he said to them, &#34;The sabbath was made for man, not man for the sabbath; so the Son of man is lord even of the sabbath.&#34; Again he entered the synagogue, and a man was there who had a withered hand. And they watched him, to see whether he would heal him on the sabbath, so that they might accuse him. And he said to the man who had the withered hand, &#34;Come here.&#34; And he said to them, &#34;Is it lawful on the sabbath to do good or to do harm, to save life or to kill?&#34; But they were silent. And he looked around at them with anger, grieved at their hardness of heart, and said to the man, &#34;Stretch it out,&#34; and his hand was restored.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Un sábado Jesús pasaba por unos sembrados con sus discípulos. Mientras caminaban, los discípulos empezaron a desgranar espigas en sus manos. Los fariseos dijeron a Jesús: «Mira lo que están haciendo; esto está prohibido en día sábado.» El les dijo: «¿Nunca han leído ustedes lo que hizo David cuando sintió necesidad y hambre, y también su gente? Entró en la Casa de Dios, siendo sumo sacerdote Abiatar, y comió los panes de la ofrenda, que sólo pueden comer los sacerdotes; y les dio también a los que estaban con él.» Y Jesús concluyó: «El sábado ha sido hecho para el hombre, y no el hombre para el sábado. Sepan, pues, que el Hijo del Hombre, también es dueño del sábado.» Otro día entró Jesús en la sinagoga y se encontró con un hombre que tenía la mano paralizada. Pero algunos estaban observando para ver si lo sanaba Jesús en día sábado. Con esto tendrían motivo para acusarlo. Jesús dijo al hombre que tenía la mano paralizada: «Ponte de pie y colócate aquí en medio.» Después les preguntó: «¿Qué nos permite la Ley hacer en día sábado? ¿Hacer el bien o hacer daño? ¿Salvar una vida o matar?» Pero ellos se quedaron callados. Entonces Jesús paseó sobre ellos su mirada, enojado y muy apenado por su ceguera, y dijo al hombre: «Extiende la mano.» El paralítico la extendió y su mano quedó sana.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Siku moja ya Sabato, Yesu alikuwa anapita katika mashamba ya ngano. Walipokuwa wanatembea, wanafunzi wake wakaanza kukata masuke ya ngano. Mafarisayo wakawaambia, &#34;Tazama! Kwa nini wanafanya jambo ambalo si halali kufanya siku ya Sabato?&#34; Yesu akawajibu, &#34;Je, hamjasoma alivyofanya Daudi pamoja na wenzake wakati walipokuwa na njaa? Yeye aliingia ndani ya Nyumba ya Mungu, akala ile mikate iliyowekwa mbele ya Mungu. Jambo hili lilifanyika wakati Abiathari alikuwa kuhani mkuu. Na ni makuhani tu peke yao waliokuwa wameruhusiwa kula mikate hiyo. Lakini Daudi aliila, tena akawapa na wenzake.&#34; Basi, Yesu akawaambia, &#34;Sabato iliwekwa kwa ajili ya binadamu na si binadamu kwa ajili ya Sabato! Kwa hiyo, Mwana wa Mtu ana uwezo hata juu ya Sabato.&#34; Yesu aliingia tena katika sunagogi na mle ndani mlikuwa na mtu aliyekuwa na mkono uliopooza. Humo, baadhi ya watu walimngojea amponye mtu huyo siku ya Sabato ili wapate kumshtaki. Yesu akamwambia huyo mtu aliyekuwa na mkono uliopooza, &#34;Njoo hapa katikati.&#34; Kisha, akawauliza, &#34;Je, ni halali siku ya Sabato kutenda jambo jema au kutenda jambo baya; kuokoa maisha au kuua?&#34; Lakini wao hawakusema neno. Hapo akawatazama wote kwa hasira, akaona huzuni kwa sababu ya ugumu wa mioyo yao. Kisha akamwambia yule mtu, &#34;Nyosha mkono wako!&#34; Naye akaunyosha mkono wake, ukawa mzima tena.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Τῷ καιρῷ ἐκείνῳ, ἐπορεύετο ὀ Ἰησοῦς τοῖς σάββασι διὰ τῶν σπορίμων, καὶ ἤρξαντο οἱ μαθηταὶ αὐτοῦ ὁδὸν ποιεῖν τίλλοντες τοὺς στάχυας. καὶ οἱ Φαρισαῖοι ἔλεγον αὐτῷ· Ἴδε τί ποιοῦσιν ἐν τοῖς σάββασιν ὃ οὐκ ἔξεστι. καὶ αὐτὸς ἔλεγεν αὐτοῖς· Οὐδέποτε ἀνέγνωτε τί ἐποίησε Δαυῒδ ὅτε χρείαν ἔσχε καὶ ἐπείνασεν αὐτὸς καὶ οἱ μετʼ αὐτοῦ; πῶς εἰσῆλθεν εἰς τὸν οἶκον τοῦ Θεοῦ ἐπὶ Ἀβιάθαρ ἀρχιερέως καὶ τοὺς ἄρτους τῆς προθέσεως ἔφαγεν, οὓς οὐκ ἔξεστι φαγεῖν εἰ μὴ τοῖς ἱερεῦσι, καὶ ἔδωκε καὶ τοῖς σὺν αὐτῷ οὖσι; καὶ ἔλεγεν αὐτοῖς· Τὸ σάββατον διὰ τὸν ἄνθρωπον ἐγένετο, οὐχ ὁ ἄνθρωπος διὰ τὸ σάββατον· ὥστε κύριός ἐστιν ὁ υἱὸς τοῦ ἀνθρώπου καὶ τοῦ σαββάτου. Καὶ εἰσῆλθε πάλιν εἰς τὴν συναγωγήν· καὶ ἦν ἐκεῖ ἄνθρωπος ἐξηραμμένην ἔχων τὴν χεῖρα. καὶ παρετήρουν αὐτὸν εἰ τοῖς σάββασι θεραπεύσει αὐτόν, ἵνα κατηγορήσωσιν αὐτοῦ. καὶ λέγει τῷ ἀνθρώπῳ τῷ ἐξηραμμένην ἔχοντι τὴν χεῖρα· Ἔγειρε εἰς τὸ μέσον. καὶ λέγει αὐτοῖς· Ἔξεστιν τοῖς σάββασιν ἀγαθοποιῆσαι ἢ κακοποιῆσαι; ψυχὴν σῶσαι ἢ ἀποκτεῖναι; οἱ δὲ ἐσιώπων. καὶ περιβλεψάμενος αὐτοὺς μετʼ ὀργῆς, συλλυπούμενος ἐπὶ τῇ πωρώσει τῆς καρδίας αὐτῶν, λέγει τῷ ἀνθρώπῳ· Ἔκτεινον τὴν χεῖρά σου. καὶ ἐξέτεινε, καὶ ἀποκατεστάθη ἡ χεὶρ αὐτοῦ ὑγιὴς ὡς ἡ ἄλλη.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
